Subject: bug#36979: closed (Re: bug#36979: Calendar: mention how to copy date)

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 11 Aug 2019 10:50:41 +0800

Digging things out of *Messages* is hard unless one uses the mouse.
(And when one does, doing so actually alters *Messages* at the bottom,
with mark set messages.)